Skocz do zawartości
  • 0

Skellet error


_Daniel

Pytanie

Witam, posiadam serwer na spigocie 1.7.9 [1.7 - 1.8] jednak nie dziala mi skellett. Nizej jest error :/ ktos pomoze?

	
[22:50:33] [Server thread/ERROR]: Could not load 'plugins/Skellett(2).jar' in folder 'plugins'
org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: com/gmail/thelimeglass/Skellett : Unsupported major.minor version 52.0
    at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:133) ~[mc.jar:git-Spigot-1.7.9-R0.2-207-g03373bb]
    at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:336) ~[mc.jar:git-Spigot-1.7.9-R0.2-207-g03373bb]
    at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:258) [mc.jar:git-Spigot-1.7.9-R0.2-207-g03373bb]
    at org.bukkit.craftbukkit.v1_7_R4.CraftServer.loadPlugins(CraftServer.java:369) [mc.jar:git-Spigot-1.7.9-R0.2-207-g03373bb]
    at org.bukkit.craftbukkit.v1_7_R4.CraftServer.reload(CraftServer.java:864) [mc.jar:git-Spigot-1.7.9-R0.2-207-g03373bb]
    at org.bukkit.Bukkit.reload(Bukkit.java:301) [mc.jar:git-Spigot-1.7.9-R0.2-207-g03373bb]
    at org.bukkit.command.defaults.ReloadCommand.execute(ReloadCommand.java:23) [mc.jar:git-Spigot-1.7.9-R0.2-207-g03373bb]
    at org.bukkit.command.SimpleCommandMap.dispatch(SimpleCommandMap.java:181) [mc.jar:git-Spigot-1.7.9-R0.2-207-g03373bb]
    at org.bukkit.craftbukkit.v1_7_R4.CraftServer.dispatchCommand(CraftServer.java:767) [mc.jar:git-Spigot-1.7.9-R0.2-207-g03373bb]
    at net.minecraft.server.v1_7_R4.PlayerConnection.handleCommand(PlayerConnection.java:1043) [mc.jar:git-Spigot-1.7.9-R0.2-207-g03373bb]
    at net.minecraft.server.v1_7_R4.PlayerConnection.a(PlayerConnection.java:880) [mc.jar:git-Spigot-1.7.9-R0.2-207-g03373bb]
    at net.minecraft.server.v1_7_R4.PacketPlayInChat.a(PacketPlayInChat.java:28) [mc.jar:git-Spigot-1.7.9-R0.2-207-g03373bb]
    at net.minecraft.server.v1_7_R4.PacketPlayInChat.handle(PacketPlayInChat.java:65) [mc.jar:git-Spigot-1.7.9-R0.2-207-g03373bb]
    at net.minecraft.server.v1_7_R4.NetworkManager.a(NetworkManager.java:186) [mc.jar:git-Spigot-1.7.9-R0.2-207-g03373bb]
    at net.minecraft.server.v1_7_R4.ServerConnection.c(ServerConnection.java:81) [mc.jar:git-Spigot-1.7.9-R0.2-207-g03373bb]
    at net.minecraft.server.v1_7_R4.MinecraftServer.v(MinecraftServer.java:734) [mc.jar:git-Spigot-1.7.9-R0.2-207-g03373bb]
    at net.minecraft.server.v1_7_R4.DedicatedServer.v(DedicatedServer.java:289) [mc.jar:git-Spigot-1.7.9-R0.2-207-g03373bb]
    at net.minecraft.server.v1_7_R4.MinecraftServer.u(MinecraftServer.java:584) [mc.jar:git-Spigot-1.7.9-R0.2-207-g03373bb]
    at net.minecraft.server.v1_7_R4.MinecraftServer.run(MinecraftServer.java:490) [mc.jar:git-Spigot-1.7.9-R0.2-207-g03373bb]
    at net.minecraft.server.v1_7_R4.ThreadServerApplication.run(SourceFile:628) [mc.jar:git-Spigot-1.7.9-R0.2-207-g03373bb]
Caused by: java.lang.UnsupportedClassVersionError: com/gmail/thelimeglass/Skellett : Unsupported major.minor version 52.0
    at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_80]
    at java.lang.ClassLoader.defineClass(ClassLoader.java:800) ~[?:1.7.0_80]
    at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_80]
    at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_80]
    at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_80]
    at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_80]
    at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_80]
    at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_80]
    at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_80]
    at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[mc.jar:git-Spigot-1.7.9-R0.2-207-g03373bb]
    at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[mc.jar:git-Spigot-1.7.9-R0.2-207-g03373bb]
    at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_80]
    at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_80]
    at java.lang.Class.forName0(Native Method) ~[?:1.7.0_80]
    at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_80]
    at org.bukkit.plugin.java.PluginClassLoader.<init>(PluginClassLoader.java:64) ~[mc.jar:git-Spigot-1.7.9-R0.2-207-g03373bb]
    at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:129) ~[mc.jar:git-Spigot-1.7.9-R0.2-207-g03373bb]
    ... 19 more
	

Odnośnik do komentarza
Udostępnij na innych stronach

2 odpowiedzi na to pytanie

Rekomendowane odpowiedzi

Nieaktywny
Ten temat został zamknięty. Brak możliwości dodania odpowiedzi.
  • Ostatnio przeglądający   0 użytkowników

    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...